## lua-cjson 2.1.0%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://www.kyne.com.au/~mark/software/ \
	download/lua-cjson-(\d+(?:\.\d+)+).tar.gz
