## lua-cjson 2.1.0+dfsg

=== debian/changelog ===
lua-cjson (2.1.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Drop lua5.2 support.

 -- Bastian Germann <bage@debian.org>  Thu, 09 Oct 2025 12:55:01 +0200

lua-cjson (2.1.0+dfsg-3) experimental; urgency=medium

  * Team upload.
  * debian/control: Update homepage.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/watch: Update version to 4 and the URL.

 -- Marcos Talau <talau@debian.org>  Fri, 18 Jul 2025 12:01:57 -0300

lua-cjson (2.1.0+dfsg-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add lua version 5.3 (Closes: #872599, #942569).
  * Add lua version 5.4.
  * Add Rules-Requires-Root: no.
  * Add hardening options.
  * Bump debhelper compat to 13.
  * Bump Standards-Version to 4.6.1.

  [ Boyuan Yang ]
  * debian/control: Migrate Vcs-* fields to Salsa lua-team.
  * debian/copyright: Use latest machine-readable copyright format.

 -- Yangfl <mmyangfl@gmail.com>  Thu, 01 Dec 2022 00:26:18 +0800

lua-cjson (2.1.0+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop explicit Pre-Depends on multiarch-support
    (Closes: #870548).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Jan 2018 21:15:36 +0100

lua-cjson (2.1.0+dfsg-2) unstable; urgency=low

  * Add debian/watch file.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 24 Sep 2012 11:50:30 +0400

lua-cjson (2.1.0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #685591)

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 24 Aug 2012 14:35:49 +0400
