=== debian/control ===
Source: lua-cjson
Maintainer: The Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua
Standards-Version: 4.6.1
Section: interpreters
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/mpx/lua-cjson
Vcs-Git: https://salsa.debian.org/lua-team/lua-cjson.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-cjson

Package: lua-cjson
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: JSON parser/encoder for Lua
 This library allows you to easily convert Lua values to JSON strings and back.
 Features:
  * Fast, standards compliant encoding/parsing routines
  * Full support for JSON with UTF-8, including decoding surrogate pairs
  * Optional run-time support for common exceptions to the JSON
    specification (infinity, NaN,..)
  * No dependencies on other libraries

Package: lua-cjson-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, lua-cjson (= ${binary:Version})
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: JSON parser/encoder for Lua, development files
 This package contains the development files of the lua-cjson library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
