=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=lua --with lua

execute_after_dh_clean:
	$(RM) -f debian/trash
