=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg// \
https://github.com/mpx/@PACKAGE@/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
