## lua-cjson 2.1.0.10

=== debian/changelog ===
lua-cjson (2.1.0.10-jitsi1) UNRELEASED; urgency=medium
  * Adds lua 5.3 and 5.4 compatability.

 -- Damian Minkov <damencho@jitsi.org>  Tue, 20 Sep 2022 20:27:00 +0100

lua-cjson (2.1.0+dfsg-3) UNRELEASED; urgency=medium

  * Migrate repository from alioth to salsa.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:17:06 +0100
